using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComVisible(false)]
public delegate void IEditEvents_ChangeEventHandler(int nID, [MarshalAs(UnmanagedType.BStr)] string strText);
